Japanese translation improvement (confirmation messages)
Status: Closed Start date: 2011-05-14

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Improved confirmation messages.

unified expressions

new translation: text_issues_destroy_descendants_confirmation

Associated revisions

Revision 5791 - 2011-05-14 11:32 - Toshi MARUYAMA

Japanese translation improvement (confirmation messages) by Go MAEDA (#8375).

History

#1 - 2011-05-14 11:21 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#2 - 2011-05-14 11:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5791 trunk, thanks.

#3 - 2011-10-25 12:54 - Emory Edmonds

SPAM

Files

ja_yml_confirmation_msg_improvement.diff 3.22 KB 2011-05-14 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/5791
http://www.tcpdf.org

